warwar/yii2-theme-flat

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Flat theme for Yii2 Web Application

Installs: 211

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 2

Forks: 2

Open Issues: 0

Language:CSS

Type:yii2-extension

v0.3 2015-01-27 14:46 UTC

This package is auto-updated.

Last update: 2021-11-25 12:53:11 UTC


README

Theme for Yii2 Web Applicaiton for yii2.0

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist warwar/yii2-theme-flat "*"

or add

"warwar/yii2-theme-flat": "*"

to the require section of your composer.json file.

Usage

use warwar\theme\flat;

flat\FlatAsset::register($this);